// Copyright 2012-present OSBI Ltd
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.

.sku-page-title {
  position: relative;
  display: flex;
  flex-direction: row;
  box-sizing: content-box;
  height: 45px;
  min-height: 45px;
  margin: 0;
  margin-left: 64px;
  padding: 22px 60px;
  border-bottom: 1px solid rgba(#000, 0.06);

  h1 {
    display: flex;
    align-items: center;
    margin: 0 0 2px 0;
    padding: 0;
    font-size: 20px;
    font-weight: 400;
  }
}
